<?
require "../ick-utils.inc";
// header("Cache-Control: post-check=0, pre-check=0, false");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
    "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
  <meta name="robots" content="nofollow">
  <title>Werner Icking Music Archive: Das Partiturbuch Ludwig - Instrumental Music at the Courts of 17th Century Germany</title>
  <meta name="description"
  content="Werner Icking Music Archive: Sheet Music; Archives musicales: partitions; Archivio di Musica: Spartiti; Musikarchiv: Noten; Partiturbuch">
  <link href="<?style_dir()?>/ick-style.css" rel="stylesheet" type="text/css">
</head>


<body>
<!-- <img src="../pdf.gif" border="0" alt="PDF"> -->
<!-- <img src="../gs.gif" border="0" alt="postscript"> -->
<!-- <img src="../info.gif" border="0" alt="info"></a> -->
<!-- <?ick_new("2007/02/02")?> -->
<!-- <?ick_contributor("TYPESETTER")?> -->
<!-- <?ick_ext_ref("TEXT","http://")?> -->
<!-- <font color="red">Temporarily withdrawn</font> -->

<h2>Das Partiturbuch Ludwig - Instrumental Music at the Courts of 17th Century Germany</h2>

<p>17th-century German composers of every professional level, from
Capellmeister to simple musician, wrote instrumental music. Jacob Ludwig
(1623-1698), scribe of the so-called <i>Partiturbuch Ludwig</i>, selections of
which make up the repertoire heard on this record, is an example of the
latter, although he does not appear to have composed himself. Ludwig was a
court musician in Wolfenbttel and then in Gotha.  In 1662, having been in
Gotha for several years, he presented his <i>Partiturbuch</i>, a collection of
contemporary instrumental music written in score, to his former Wolfenbttel
employer, Duke August, as a birthday present.</p>

<p>This codex draws together about a hundred instrumental compositions from
all parts of Germany, providing a snap-shot picture of the pieces being
performed in the courts of Middle Germany around 1660. While primarily a
collection of sonatas, Ludwig's source also contains many works on ground
basses, including arias and <i>ciaconnas</i>. Whether newly composed or from
the stockpile of basses used for improvisation, composition on a ground bass
belongs to the earliest forms of written instrumental music. Variations of the
bass <i>ciaccona </i>can be heard not only in the works titled as such
(Bertali, Anonymous) but also in the <i>Sonata a 2 </i>by Adam
Drese. Nathanael Schnittelbach's <i>Ciaconna </i>for violin runs through 66
variations over the descending tetrachord known as <i>passacaglia </i>before
ending with a coda, and this same bass, while in a different mode, is found in
the central section of Bertali's <i>Sonata a 4</i>. The Samuel Capricornus
piece is a ground on a newly composed bass just as Johann Heinrich
Schmelzer's <i>Sonata variata</i>. A free treatment of
the <i>bergamasca </i>forms the final section of Johann Michael
Nicolai's <i>Sonata a 2 </i>for violin and bassoon. The selections on this
recording reflect the make-up of the entire <i>Partiturbuch </i>with composers
from the most important regions of German musical culture: the imperial
Viennese court in the south, the Hanseatic cities of the north, and the many
small ducal courts throughout Middle Germany, Thuringia in particular, where
Ludwig himself was at home.</p>

<p>After the Thirty Years' War the Thuringian courts invested more and more
money into those things that reflected the glory of the ruler, including new
palaces and expensive musical establishments at court.  Adam Drese
(ca. 1620-1701), Capellmeister in Weimar, entered his position at court
directly after the war, during which he had studied in Warsaw with Marco
Scacchi. Duke Wilhelm IV of Saxe-Weimar sent him on a number of trips to
important European courts enabling him to observe the practices of the most
eminent music-making of his time.  Today Drese is best-known as a composer of
hymn-tunes. He became a Pietist at the end of his life while in Arnstadt,
where he even burned all of his operas in response to his beliefs. Johann
Michael Nicolai (1629-1685) started his career in Thuringia at the court of
Saxe-Lauenburg. In 1655, he went to the Stuttgart court where he remained
until his death. He was particularly well-known for his playing of low
instruments like the bass violone. Samuel Capricornus (1628-1665) also ended
his career in Stuttgart, although not as a virtuoso or simple musician but
as <i>Capellmeister</i>. A Protestant, Capricornus directed the church music
in Preburg (Bratislava) from 1651 to 1657 before making his way to
Stuttgart. He apparently travelled through Thuringia on his way to his new
position, and it is likely that his <i>Ciaconna </i>found its way into
Ludwig's collection as a result of this voyage. He studied in Vienna before
starting his work in Preburg, and it was precisely his learning experience
with such important Central European figures as Antonio Bertali that laid the
groundwork for his defence of his own music during a particularly nasty clash
with one of Nicolai's best friends at the Stuttgart court, the organist
Phillip Friedrich Bddecker.</p>

<p>The composer represented by the greatest number of works in Ludwig's
collection is Antonio Bertali (1605-1669), the Capellmeister of the imperial
court in Vienna. Bertali wrote operas, church music, and instrumental music
for the Emperors Ferdinand II, Ferdinand III, and Leopold I, and his music
formed the basis for compositional taste and style in German-speaking regions
during his life-time. Born in Verona, Bertali came to the imperial court in
Vienna during the reign of Ferdinand II in the early 1620s as a violinist,
bringing with him the virtuosic instrumental writing of Italy. In 1649 under
Ferdinand III he became the imperial <i>Capellmeister</i>, the first new
director of music after the end of the Thirty Year's War. During this time of
peace the musical arts flourished, and Bertali's music found wide distribution
throughout Germany and beyond. Today his music is still preserved in
historical collections as far away from his personal milieu as Sweden,
England, and France. Ludwig's collection, containing eighteen works attributed
to the composer is a very important contemporary source of his instrumental
music that includes many otherwise unknown pieces. The <i>Ciaconna </i>for
solo violin shows both the compositional and technical virtuosity of this
highly influential musician. Another instrumentalist who
became <i>Capellmeister </i>of the imperial court in Vienna, Johann Heinrich
Schmelzer (ca. 1623-1680) is famous for having been the first German to have
this honour bestowed upon him after years of the post going to Italian
musicians. He unfortunately enjoyed this office for less than one year before
dying of the plague in Prague in 1680. Although famous for his violin music,
Schmelzer started his musical career as a cornettist in St Stephen's Cathedral
in Vienna before becoming an imperial musician.</p>

<p>At the other end of the Holy Roman Empire of the German Nation, in Lbeck,
the wealthy Hanseatic city on the Baltic Sea, another school of violin-playing
was developing. Nathanael Schnittelbach (1633-1667) came to Lbeck from Gdansk
in 1655 as a municipal musician. After furthering his art in violin-playing
with the Lbeck violinist Nicolaus Bleyer, he married his teacher's daughter
and became himself one of the most important representatives of the Lbeck
violin school. Schnittelbach's <i>Ciaconna </i>in the <i>Partiturbuch
Ludwig</i> is the only surviving work for solo violin from this master.</p>

<p>Source: Michael Fuerst: <em>Das Partiturbuch Ludwig</em> quoted from
<?ick_ext_ref("Naxos.com","http://www.naxos.com/")?> accessed 24 February 2010</p>
<hr>
<address>
  <?ick_Werner_Icking()?>
</address>
<address>
  <?ick_WIMA_editor("2010-02-24")?>
</address>

</body>
</html>
